/*
Theme Name: Resume - Custom
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Resume theme. You should activate and modify this theme instead of Resume. Doing so allows you to modify this child theme while allowing automatic upgrades for Resume.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.11
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, theme options, multiple layouts, multiple color schemes
Text Domain: it-l10n-Builder-Resume
Domain Path: /lang/
Template: Builder-Resume
*/


@import url(http://fonts.googleapis.com/css?family=Quattrocento:400,700|Quattrocento+Sans:400,400italic,700,700italic);

/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
	max-width:100%;
}
body {
	color: #151515;
	font-family: "Helvetica", Quattrocento, Georgia, Times, serif;
	font-size: 95%;
	line-height: 1.7;
}
input, select, textarea {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1em;
	line-height: 1.5;
	letter-spacing: -1px;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
a img {
	margin: 0;
}


/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}


/*********************************************
	Main Background
*********************************************/
body {
	background: url("images/body.png") #5d0000;
}


/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #666666;
	text-decoration: none;
}
a:focus {
	color: #000000;
}


/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	color: #bb0000;
	font-weight: bold;
	font-family: "Helvetica", Quattrocento Sans, Arial, sans-serif;
	text-transform: none;
}
h1 {
	font-size: 1.9em;
	letter-spacing: -1px;
	line-height: 1.5;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
h2 {
	font-size: 1.7em;
	line-height: 1.75;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.5em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1em;
}
h6 {
	font-style: italic;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: transparent;
	display: block;
	margin: 1.5em auto;
	margin-top:0;
	border: 2px solid #750000;
	width:100%;
}


/*********************************************
	Default Module Styling
*********************************************/
.builder-module {
	background: #FFFFFF;
}
.builder-module-outer-wrapper {
	border-bottom: 1px solid #CECECE;
	/*overflow: visible !important;*/
}
.builder-module-last {
	margin-bottom: 0;
}
.builder-module-block {
	margin: 3em;
}

/* Failed attempt #5 at producing full-height sidebars

   This does not work due to a Firefox glitch that causes wide content to
   override the width of blocks.

   These rules should be looked at again later in case Firefox fixes this issue.
*/

/*
.builder-module {
	display: table;
	table-layout: fixed;
}
.builder-module-block-outer-wrapper {
	display: table-cell !important;
	float: none !important;
	vertical-align: top;
	position: relative;
}
.builder-module-sidebar {
	min-height: 100%;
	float:left;
}*/


/*********************************************
	Header Module
*********************************************/
.builder-module-header .builder-module-sidebar {

}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	font-family: "Quattrocento Sans", Helvetica, Arial, sans-serif;
	color: #262626;
	font-size: 1em;
	font-weight: bold;
	line-height: 1;
	height: auto;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

.site-title a:hover,
.site-tagline a:hover {
	color: #000000;
}

.site-title {
	font-size: 3.5em;
	letter-spacing: -1px;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
	background: url("images/site-logo-maroon.png") no-repeat;
	padding-left: 75px;
}

.site-tagline {
	font-size: 1.5em;
	line-height: 1;
	margin: .5em 0 0 0;
}
.site-tagline,
.site-tagline a {
	color: #666666;
	font-weight: normal;	
}
.site-tagline a:hover {
	font-weight: normal;
}

/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	background: #ffffff;
	display: block;
	margin: 0;
	padding: .20em 0;
	width: 100%;
}
.builder-module-sidebar.right {
	margin-right: 0;
}
.builder-module-sidebar.left {
	margin-left: 0;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget {
	color: #333333;
	margin: 0;
	padding: 0.5em 0.5em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-block-outer-wrapper .widget-wrapper-left .widget,
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget {
	padding-right: 1.0em;
}
.builder-module-block-outer-wrapper .widget-wrapper-middle .widget,
.builder-module-block-outer-wrapper .widget-wrapper-right .widget {
	padding-left: 1.0em;
}
.builder-module-sidebar h4.widget-title {
	background: none;
	color: #080606;
	font-size: 1.1em;
	line-height: 1;
	margin: 0.5em 0 0.5em 0;
	padding: 0;
}
.builder-module-sidebar h4.widget-title a {
	color: #333333;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	/*margin-top: 0;*/
}
.builder-module-sidebar .widget *:last-child {
	/*margin-bottom: 0;*/
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}


/*********************************************
	Navigation Module
*********************************************/

.builder-module-navigation-outer-wrapper {
	border-color: #bb0000;
}

.builder-module-navigation {
	font-family: "Quattrocento Sans", Helvetica, Arial, sans-serif;
	background: #bb0000;
	display: block;
	font-size: 1em;
	line-height: 2;
	width: 100%;

}
.builder-module-navigation .builder-module-element {
	margin: 0;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	padding-left:2em;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	background: #bb0000; 
	color: #EFEFEF;
	font-size: 1.3em;
	font-weight: normal;
	letter-spacing: 1px;
	padding: .3em 1em;
	text-decoration: none;
	border-right: 1px solid #bb0000;
}
.builder-module-navigation li a:hover {
	background: #fff;
	color: #bb0000;
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a,
.builder-module-navigation li.current-menu-item a {
}
/* second level stuff */
.builder-module-navigation li ul {
	border: .0em solid #bb0000;
	border-bottom: 0;
	width: 14em;
}
.builder-module-navigation li li {
	border-bottom: .0em solid #bb0000;
	width: 14em;
}
.builder-module-navigation li li a {
	float: none;
	border-right: none;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
}
.builder-module-navigation li ul ul {
	margin: -3.1em 0 0 14em;
}
.builder-module-navigation > li:first-child a {
	border-left: 1px solid #CCCCCC;
}


/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar {
	background: #FFFFFF;
}
.builder-module-widget-bar .builder-module-sidebar {
	background: transparent;
}
/*********************************************
	Navigation Sidebar Module
*********************************************/
.menu-activities-container{
	font-family: "Quattrocento Sans", Helvetica, Arial, sans-serif;
	border-color: #bb0000;
	list-style-type:none;
	color: #0000000;
	padding:0;
	margin:0;

}
.menu-activities-container ul{
	list-style-type:none;
	color: #ffffff;
	padding:0;
	margin:0;
}
.menu-activities-container li{
	display:inline-block;
	margin-top:1em;
	width:180px;
}
.menu-activities-container li a{
	display:inline-block;
	background: #bb0000;
	text-decoration: none;
	font-size:1.6em;
	font-weight:bold;
	color: #ffffff;
	padding:1em;
	padding-left:2em;
	margin:0;
	width:180px;
}
.menu-activities-container li a:hover{
	padding:1em;
	padding-left:2em;
	display:inline-block;
	width:180px;
	background: #fff;
	color: #bb0000;
}


/*********************************************
	Footer Module
*********************************************/
.builder-module-footer-outer-wrapper {
	border: none;
}
.builder-module-footer {
	background: #ffefd5;
	border: none;
}
.builder-module-footer .builder-module-element {
	color: #333333;
	margin: 1.0em;
}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #333333;
	text-decoration: none;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: none;
}


/*********************************************
	Image Module
*********************************************/

.builder-module-image .builder-module-element {
	font-size: 0;
	margin: 0;
}
.builder-module-image .builder-module-element img {
	margin: 0;
}


/*********************************************
	HTML Module
*********************************************/


/*********************************************
	General Photos
*********************************************/
.lib01{
	/*float:left;*/
	padding-left:3px;
	max-width:35%;
	margin-left:10%;
}
.senior{
	/*float:left;*/
	padding-left:3px;
	max-width:50%;
	margin-left:15%;
}
.skl{
	padding-left:3px;
	max-width:50%;
	margin-left:10%;
	border:none !important;
}


/*********************************************
	Content Module
*********************************************/

.builder-module-content .builder-module-element {

}
.builder-module-content .hentry {
	margin-bottom: 1.0em;
	position: relative;
}

.entry-title,
.entry-title * {
	margin: 0;
	padding: 0;
}
.hentry .thumbnail-wrap {
	display: none;
}
.hentry .date {
	display: none;
}

.entry-title {
	clear: both;
	color: #bb0000;
	font-size: 3.5em;
	font-weight: bold;
	line-height: 1;
	letter-spacing: -2px;
	margin-bottom: .15em;
	text-transform: inherit;
}
.entry-title a {
	color: #bb0000;
	font-size: 1em;
	text-decoration: none;
}
.entry-title a:hover {
	color: #AAAAAA;
}
.hentry .entry-meta {
	display: block;
}
.hentry .entry-meta a {
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}
.hentry .entry-meta a:hover {
	text-decoration: none;
}
.hentry .entry-footer {
	display: block;
}
.hentry .entry-footer img {
	max-width: none;
}

.hentry .entry-attachment .attachment {
	text-align: center;
}

.hentry .edit-entry-link {
	clear: both;
	margin: 0 0 1.5em 0;
}

.entry-content {
	clear: both;
	margin-top: 1.5em;
	margin-left:2em;
}
.loop-title {
	font-size: 1.75em;
	line-height: 1.7;
	margin-top: 0;
	margin-bottom: .875em;
	background: #EAEAEA;
	padding: .15em .15em .15em .5em;
	border: 1px solid #CECECE;
	
}


/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/

.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	font-size: 0;
	line-height: 0;
	margin: 0;
}
.hentry .gallery-item {
	background: #FFFFFF;
	border: 1px solid #CFCFCF;
	display: inline-block;
	margin: 0 1.0em 1.0em 0;
	padding: 3px;
	text-align: left;
	vertical-align: top;
	width: 150px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	line-height: 1;
	margin: 0;
	padding: 7px 3px 3px 5px;
}
.hentry .gallery + * {
	margin-top: 0;
}

.hentry img {
	background: #FFFFFF;
	border: 1px solid #CFCFCF;
	padding: 3px;
	width:90%;
	/*max-width: 100%;*/
	height: auto;
}
.hentry .alignright {
	margin: 0 0 1.0em 1.0em;
}
.hentry .alignleft {
	margin: 0 1.0em 1.0em 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.0em auto;
}

.hentry .wp-caption {
	background: #FFFFFF;
	border: 1px solid #CFCFCF;
	padding: 3px;
	max-width: 100%;
	height: auto;
}
.hentry .wp-caption img {
	background: transparent;
	border: none;
	padding: 0;
}

.hentry .wp-caption-text {
	line-height: 1;
	margin: 0;
	padding: 7px 3px 3px 3px;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/

.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	position: relative;
}

.entry-footer {
	border-top: .1em solid #D7D7D7;
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 2em;
	padding-top: 1.0em;
}
.entry-footer .alignright {
	margin-bottom: 1.0em;
}
.entry-footer .categories {
	background: url( 'images/category-bg.png' ) 0 3px no-repeat;
	padding: 0 0 0 1.0em;
}
.entry-footer .tags {
	background: url( 'images/tags-bg.png' ) 0 3px no-repeat;
	padding: 0 0 0 1.0em;
}
.entry-footer .comments {
	background: url( 'images/comments-bg.png' ) 0 3px no-repeat;
	padding: 0 0 0 1.5em;
}

.EXIF table {
	margin: 1.0em auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}


/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	clear: both; /* To clear any floats */
}
.loop-utility a {
	padding: 5px 7px;
	background: #bb0000;
	border: 1px solid #bb0000;
	text-decoration: none;
	border-radius: 3px;
	color: #EFEFEF;
	line-height: 2.2;
}
.loop-utility a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

/*********************************************
	Comment Styles
*********************************************/

#comments {
	margin: 2em 0 1.0em 0;
	padding: 0;
}
#comments ol.commentlist {
	background: transparent;
	margin: 1.0em 0;
	padding: 0;
}
#comments ul.children {
	margin: 0 1.0em;
}
#comments .vcard {
	line-height: 1;
	margin-bottom: .5em;
}
#comments .vcard .avatar {
	display: block;
	float: left;
	margin: 0 .55em 0 0;
}
#comments .comment-meta {
	margin-bottom: 1.0em;
}
#comments .comment {
	border: 1px solid #999999;
	clear: both;
	list-style-type: none;
	margin: 1.0em 0;
	overflow: hidden;
}
#comments li .comment-body {
	margin: 1.0em;
}
#comments blockquote {
	margin: 1.0em;
}

#respond {
	margin-top: .5em;
	overflow: visible !important;
}
.comment #respond {
	border: 1px solid #999999;
	margin: 1.5em 1.5em 1.5em 1.5em;
	padding: 0 1.5em 1.5em 1.5em;
}
#respond h3 {
	margin-bottom: 0;
}
#respond .cancel-comment-reply a {
	display: block;
	margin: 0;
}
#commentform label {
	margin-left: 1em;
}
#commentform input[type="text"] {
	width: 20em;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 100%;
}
#commentform .comment-submit-wrapper {
	margin-bottom: 0;
}


/*********************************************
	Text elements
*********************************************/

p {
}
p img.left {
	float: left;
	margin: 0.5em 1.0em 1.0em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0.5em 0 1.0em 1.0em;
}
blockquote {
	background: url("images/blockquote-maroon-icon.png") no-repeat scroll 15px 20px;
	color: #000000;
	font-size: 1.6em;
	font-style: normal;
	margin: 0;
	padding: 0.1em 1.5em 0;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	height: 0;
	line-height: 1.0;
	position: relative;
	vertical-align: baseline;
	font-size: .8em;
}
sup {
	bottom: 2.5ex;
}
sub {
	top: 2.5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
big {
	font-size: 1.2em;
	line-height: 1;
}
cite {
	font-weight: bold;
	font-style: normal;
	font-family: "Quattrocento Sans", Helvetica, Arial, sans-serif;
}
ins {
	border-bottom: 1px solid #030303;
}

/*********************************************
	Lists
*********************************************/

ul, ol {
	list-style-position: outside;
	margin: 0 0 0 1.4em;
	padding: 0;
}
.entry-content > ul,
.entry-content > ol {
	margin-top: 1.0em;
	margin-bottom: 1.0em;
}
ol {
	margin-left: 10px;
}
#ie6 ol,
#ie7 ol {
	margin-left: 10px;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: disc;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}


/*********************************************
	Tables
*********************************************/

table {
	background: #F3F3F3;
	margin-bottom: 1.0em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	background: #E8E8E8;
	font-weight: bold;
	line-height: 1.5;
}
th, td, caption {
	padding: .55em;
}
tr:nth-child(2n) th {
	background: #F6F6F6;
}
tr:nth-child(2n) td {
	background: #FFFFFF;
}
tfoot {
	font-style: italic;
}
caption {
	background: #EEEEEE;
}


/*********************************************
	Misc classes
*********************************************/

.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}


/*********************************************
	Default styling for forms
*********************************************/

label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.0em 0;
	padding: 1.0em;
}
legend {
	font-size: 1.0em;
	font-weight: bold;
}


/*********************************************
	Form fields
*********************************************/

input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 3px;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
textarea {
	width: 30em;
	height: 20em;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
/*	position: relative;
	top: .25em;*/
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}


/*********************************************
	Success, notice and error boxes
*********************************************/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}


/*********************************************
	Widget Styling
*********************************************/

.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}


/*********************************************
	Social Tabs
*********************************************/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 5px;
	position: fixed;
	right: 0;
	width: 75px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}


/*********************************************
	The Obligatory WP Styles
*********************************************/

.alignright {
	margin-left: 1.0em;
}
.alignleft {
	margin-right: 1.0em;
}
.hentry img.wp-smiley {
	border: none;
}




/* CV Template Styles */

.builder-template-cv-template h2 {
	font-size: 2.2em;
	border-bottom: 5px solid #A66386;
	padding-bottom: 2px;
	letter-spacing: 3px;
	font-weight: normal;
	position: relative;
	line-height: 1.2;
}
.builder-template-cv-template h2:after {
	content: '';
	position: absolute;
	border-bottom: 1px solid #bb0000;
	width: auto;
	height: auto;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
}
.builder-template-cv-template .entry-footer {
	border-top: none;
	padding-top: 0;
	margin: 0;
}
.builder-template-cv-template .entry-title {
	background: url("images/document-icon.png") no-repeat 0 center;
	padding-left: 40px;
}



.meta-box {
	border-top: 1px solid #CECECE;
	border-bottom: 1px solid #CECECE;
	padding: 10px 0;
}

.meta-box .gravatar-wrapper {

}
.meta-box .gravatar-wrapper img {
	margin: 0;
	padding: 2px;
	margin-right: 15px;
	float: left;
}


.more-link {
	padding: 8px 10px;
	background: #E77E13;
	border: 1px solid #A2580D;
	text-decoration: none;
	border-radius: 3px;
	color: #EFEFEF;
}
.more-link:hover {
	color: #FFFFFF;
}
.entry-utility {
	margin: 0;
}


.meta-box a {
	font-weight: bold;
}


/* Gravity Forms Styling */

body .gform_wrapper .gf_progressbar_percentage.percentbar_custom {
	background-color: #bb0000 !important;
}
body .gf_progressbar {
	border-color: #bb0000 !important;
}

body .gform_wrapper .gfield_checkbox li input[type="checkbox"], .gform_wrapper .gfield_radio li input[type="radio"], .gform_wrapper .gfield_checkbox li input {
	margin-top: 4px !important;
}
body .gform_wrapper select {
	margin-left: 1px !important;
}

/* Featured Image */

.index-featured-image {
	margin-top: 1.5em;
}

/* Page Specific Styles */

.page .entry-footer {
	border: none;
	margin: 0;
	padding: 0;
}
/*************
	Logo
***************/
#widget_sp_image-2{
	width:100%;
	padding:0;
	padding-left:0.5em;
	padding-top:0.5em;
}
/******************************
Media Queries
*****************************/
@media (max-width: 599px){
	.builder-container-outer-wrapper{
	min-width:50%;}
}
